[echarts演示]
目录=echarts
[ES6-子变量、常量]
目录=ES6-子变量、常量
[ES6-文本]
目录=ES6-文本
[ES6-模板字符串]
目录=ES6-模板字符串
[ES6-解构赋值]
目录=ES6-解构赋值
[ES6-方法，箭头函数]
目录=ES6-方法，箭头函数
[ES6-数组循环]
目录=ES6-数组循环
[ES6-数组新增]
目录=ES6-数组新增
[ES6-数值、数学]
目录=ES6-数值、数学
[ES6-对象新增]
目录=ES6-对象新增
[ES6-异步回调]
目录=ES6-异步回调